@charset "utf-8";
/* ----------------------------------------
  stock page styles
---------------------------------------- */
#stockContents {
  width: 658px;
  margin-top: 15px;
}
/* head
---------------------------------------- */
#stockContents .stockHead {
  width: 658px;
  margin-bottom: 10px;
  padding-top: 8px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_head.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
#stockContents .stockHead .inner {
  position: relative;
  padding-bottom: 7px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_head.png);
  background-repeat: no-repeat;
  background-position: 0 100%;
  zoom: 1;
}
#stockContents .stockHead .title {
  padding: 12px 10px 10px 72px;
  font-size: 18px;
  font-weight: bold;
}
#stockContents .stockHead .iconStock {
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 44px;
  height: 36px;
  margin-top: -20px;
}
/* section
---------------------------------------- */
#stockContents .stockSection {
  margin: 0 19px 30px;
}
/* text
---------------------------------------- */
#stockContents .stockLeadText {
  margin: 0 19px 18px;
  font-size: 13px;
}
#stockContents .stockSubText {
  margin: 0 10px 10px;
  font-size: 12px;
  color: #888888;
}
/* ttl
---------------------------------------- */
/* stockTtl1 */
#stockContents .stockTtl1 {
  margin-bottom: 10px;
  padding: 8px 20px;
  border-top: 3px solid #f4cfaa;
  background-color: #fdfaf1;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/line_stock_subtitle.png);
  background-repeat: repeat-x;
  background-position: 0 100%;
  font-size: 16px;
  font-weight: bold;
}
/* stockTtl2 */
#contents .stockTtl2 {
  position: relative;
  margin-bottom: 15px;
  padding: 10px 10px 10px 58px;
  background: #efefe6;
}
#contents .stockTtl2 .title {
  color: #675333;
  font-size: 14px;
  font-weight: bold;
}
#contents .stockTtl2 .icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 5px;
  width: 40px;
  height: auto;
  margin-top: -16px;
}
/* stockTtl3 */
#contents .stockTtl3 {
  width: 590px;
  height: 30px;
  line-height: 30px;
  margin: 0 auto 5px;
  padding: 0 10px 4px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_knack_title.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 16px;
  font-weight: bold;
}
/* stockSubTtl1 */
#contents .stockSubTtl1 {
  margin-bottom: 15px;
  padding: 5px 10px;
  background: #efefe6;
  color: #675333;
  font-size: 14px;
  font-weight: bold;
}
/* stock item
---------------------------------------- */
#stockContents .stockItem {
  margin: 0 19px 40px;
}
/* head */
#stockContents .stockItem .head {
  margin-bottom: 10px;
  padding: 10px 0 10px 10px;
  border-top: 1px solid #e3d9cb;
  background-color: #fdfaf1;
}
#stockContents .stockItem .head .title {
  float: left;
  width: 365px;
  line-height: 1.2;
  font-size: 16px;
  font-weight: bold;
}
#stockContents .stockItem .head .title a {
  color: #665533;
}
#stockContents .stockItem .head .title a:hover {
  color: #eea003;
}
#stockContents .stockItem .head .tag {
  float: right;
  width: 215px;
}
#stockContents .stockItem .head .tag li {
  float: left;
  min-width: 50px;
  line-height: 1;
  margin-left: 7px;
  padding: 7px;
  border-radius: 4px;
  background-color: #efefe5;
  text-align: center;
  color: #c5c5c5;
  font-size: 12px;
}
#stockContents .stockItem .head .tag li:first-child {
  margin-left: 0;
}
#stockContents .stockItem .head .tag li.active {
  background-color: #dd5533;
  color: #ffffff;
}
/* body */
#stockContents .stockItem .body {
  margin-bottom: 13px;
}
/* body - figure */
#stockContents .stockItem .body .figure {
  float: left;
  width: 120px;
  height: 120px;
}
#stockContents .stockItem .body .figure img {
  display: block;
  border-radius: 6px;
  overflow: hidden;
}
#stockContents .stockItem .body .info {
  float: right;
  width: 485px;
}
/* body - storageLife */
#stockContents .stockItem .body .storageLife {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-bottom: 10px;
  padding: 5px 9px;
  border: 1px solid #e3d9cb;
}
#stockContents .stockItem .body .storageLife dl {
  float: left;
}
#stockContents .stockItem .body .storageLife dl:first-child {
  margin-right: 25px;
}
#stockContents .stockItem .body .storageLife dt {
  float: left;
  font-size: 13px;
}
#stockContents .stockItem .body .storageLife dd {
  float: left;
  font-size: 13px;
  font-weight: bold;
}
/* body - materials */
#stockContents .stockItem .body .materials {
  margin-bottom: 10px;
  color: #879955;
  font-size: 13px;
}
#stockContents .stockItem .body .materials dt {
  float: left;
  margin-right: 10px;
}
#stockContents .stockItem .body .materials dd {
  float: left;
}
/* body - data */
#stockContents .stockItem .body .data {
  margin-bottom: 13px;
}
#stockContents .stockItem .body .data .costs {
  float: left;
  margin-right: 10px;
}
#stockContents .stockItem .body .data .costs dt {
  position: absolute;
  width: 0;
  height: 0;
  text-indent: 100%;
  white-space: nowrap;
  word-wrap: normal;
  overflow: hidden;
}
#stockContents .stockItem .body .data .costs dd {
  float: left;
  margin-right: 5px;
}
#stockContents .stockItem .body .data .costs .time {
  color:#555555;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icnTime.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left:18px;
}
#stockContents .stockItem .body .data .costs .price {
  color:#555555;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icnMoney.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left:18px;
}
#stockContents .stockItem .body .data .tsukurepo {
  float: left;
  overflow: hidden;
  zoom: 1;
}
#stockContents .stockItem .body .data .tsukurepo .label {
  float: left;
  width: 82px;
  height: 18px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_tsukurepo_count.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: 100%;
  white-space: nowrap;
  word-wrap: normal;
  overflow: hidden;
}
#stockContents .stockItem .body .data .tsukurepo .count {
  float: left;
  height: 18px;
  line-height: 19px;
  padding: 0 5px 0 3px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_tsukurepo_count_end.png);
  background-repeat: no-repeat;
  background-position: 100% 0;
  color: #655533;
  font-size: 12px;
}
/* body - name */
#stockContents .stockItem .body .name {
  text-align: right;
  color: #555555;
  font-size: 11px;
}
/* arrange */
#stockContents .stockItem .arrange {
  margin: 0 20px 13px;
  padding-top: 12px;
  background-color: #fdf9f1;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/recipe_procedure_border.gif);
  background-repeat: repeat-x;
  background-position: 0 0;
}
#stockContents .stockItem .arrange .inner {
  padding: 0 0 1px 15px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/recipe_procedure_border.gif);
  background-repeat: repeat-x;
  background-position: 0 100%;
}
#stockContents .stockItem .arrange .title {
  margin-bottom: 8px;
  color: #dd5533;
  font-size: 14px;
  font-weight: bold;
}
#stockContents .stockItem .arrange .arrangeList {
  font-size: 0;
  word-spacing: -1em;
}
#stockContents .stockItem .arrange .arrangeList .item {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 180px;
  min-height: 65px;
  margin-bottom: 12px;
  padding: 0 25px 0 75px;
  vertical-align: top;
  font-size: 14px;
  word-spacing: normal;
  word-wrap: break-word;
}
#stockContents .stockItem .arrange .arrangeList .item a {
  color: #665533;
}
#stockContents .stockItem .arrange .arrangeList .item a:hover {
  color: #eea003;
}
#stockContents .stockItem .arrange .arrangeList .item img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 65px;
  height: 65px;
  border-radius: 4px;
  overflow: hidden;
}
#stockContents .stockItem .arrange .arrangeList .item .name {
  display: block;
  line-height: 1.2;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
}
#stockContents .stockItem .arrange .arrangeList .item .sub {
  display: block;
  text-align: right;
  color: #555555;
  font-size: 11px;
}
/* advice */
#stockContents .stockItem .advice {
  margin-bottom: 13px;
  padding-top: 15px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/line_heart_beige.png);
  background-repeat: repeat-x;
  background-position: 0 0;
}
#stockContents .stockItem .advice .inner {
  padding-bottom: 15px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/line_heart_beige.png);
  background-repeat: repeat-x;
  background-position: 0 100%;
}
#stockContents .stockItem .advice dt {
  margin: 0 10px 10px;
}
#stockContents .stockItem .advice dt span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 5px 10px;
  border-radius: 4px;
  background-color: #9f8765;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
}
#stockContents .stockItem .advice dd {
  line-height: 1.6;
  margin: 0 18px;
  font-size: 13px;
  word-wrap: break-word;
}
/* notice
---------------------------------------- */
#stockContents .stockNotice {
  margin: 0 18px 40px;
  padding: 10px;
  border: 1px solid #ff0000;
  text-align: center;
  color: #ff0000;
  font-size: 13px;
}
/* recipe list
---------------------------------------- */
/* 2column */
#stockContents .stockRecipeList-2 {
  margin-left: 15px;
  font-size: 0;
  word-spacing: -1em;
}
#stockContents .stockRecipeList-2 .item {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 200px;
  min-height: 65px;
  margin-bottom: 12px;
  padding: 0 25px 0 75px;
  font-size: 13px;
  word-spacing: normal;
  word-wrap: break-word;
}
#stockContents .stockRecipeList-2 .item a {
  color: #665533;
}
#stockContents .stockRecipeList-2 .item a:hover {
  color: #eea033;
}
#stockContents .stockRecipeList-2 .item img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 65px;
  height: 65px;
  border-radius: 4px;
  overflow: hidden;
}
#stockContents .stockRecipeList-2 .item .name {
  display: block;
  line-height: 1.2;
  margin-bottom: 3px;
  text-decoration: underline;
  font-size: 13px;
  font-weight: bold;
}
#stockContents .stockRecipeList-2 .item .sub {
  line-height: 1.2;
  font-size: 13px;
}
/* 2column large */
#stockContents .stockRecipeList-2l {
  margin-left: 15px;
  font-size: 0;
  word-spacing: -1em;
}
#stockContents .stockRecipeList-2l .item {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 110px;
  min-height: 160px;
  margin-bottom: 15px;
  padding: 0 20px 0 170px;
  font-size: 13px;
  word-spacing: normal;
  word-wrap: break-word;
}
#stockContents .stockRecipeList-2l .item a {
  color: #665533;
}
#stockContents .stockRecipeList-2l .item a:hover {
  color: #eea033;
}
#stockContents .stockRecipeList-2l .item img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 160px;
  height: 160px;
  border-radius: 6px;
  overflow: hidden;
}
#stockContents .stockRecipeList-2l .item .name {
  display: block;
  margin-bottom: 3px;
  text-decoration: underline;
  font-size: 13px;
  font-weight: bold;
}
#stockContents .stockRecipeList-2l .item .sub {
  font-size: 12px;
  color: #888888;
}
/* 3column */
#stockContents .stockRecipeList-3 {
  margin-left: 15px;
  font-size: 0;
  word-spacing: -1em;
}
#stockContents .stockRecipeList-3 .item {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 100px;
  min-height: 65px;
  margin-bottom: 12px;
  padding: 0 25px 0 75px;
  font-size: 13px;
  word-spacing: normal;
  word-wrap: break-word;
}
#stockContents .stockRecipeList-3 .item a {
  color: #665533;
}
#stockContents .stockRecipeList-3 .item a:hover {
  color: #eea033;
}
#stockContents .stockRecipeList-3 .item img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 65px;
  height: 65px;
  border-radius: 4px;
  overflow: hidden;
}
#stockContents .stockRecipeList-3 .item .name {
  display: block;
  line-height: 1.2;
  margin-bottom: 3px;
  text-decoration: underline;
  font-size: 13px;
  font-weight: bold;
}
#stockContents .stockRecipeList-3 .item .sub {
  line-height: 1.2;
  font-size: 13px;
}
/* text link list
---------------------------------------- */
#stockContents .stockTextLinkList {
  margin: 0 10px 10px;
}
#stockContents .stockTextLinkList .item {
  float:left;
  margin:0 15px 3px 0;
  padding-left: 8px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icnRightSub.gif);
  background-repeat: no-repeat;
  background-position: 0 0.5em;
  white-space:nowrap;
}
/* category nav
---------------------------------------- */
#stockContents .stockCategoryNav {
  margin: 0 19px 20px;
}
#stockContents .stockCategoryNav dt {
  float: left;
  color: #889955;
  font-size: 12px;
  font-weight: bold;
}
#stockContents .stockCategoryNav dd {
  margin-left: 58px;
}
#stockContents .stockCategoryNav dd a {
  padding: 0 15px 0 10px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icn_ancBtm.gif);
  background-repeat: no-repeat;
  background-position: 0 50%;
  white-space: nowrap;
  font-size: 12px;
}
/* anchor
---------------------------------------- */
#stockContents .stockAnchor {
  height: 0;
  margin-bottom: 50px;
  overflow: hidden;
}
/* stock knack
---------------------------------------- */
/* container */
#stockContents .stockKnack {
  margin: 0 15px 0;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_knack_texture.png);
  background-repeat: repeat;
  background-position: 0 0;
}
#stockContents .stockKnack .innerTop {
  padding-top: 18px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_knack_top.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
#stockContents .stockKnack .innerBottom {
  padding-bottom: 12px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_knack_bottom.png);
  background-repeat: no-repeat;
  background-position: 0 100%;
}
#stockContents .stockKnack .innerBody{
  padding: 0 19px 1px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_knack_middle.png);
  background-repeat: repeat-y;
  background-position: 0 0;
}
/* knack point */
#stockContents .stockKnack .knackPoint {
  margin-bottom: 10px;
  padding-top: 10px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/recipe_procedure_border.gif);
  background-repeat: repeat-x;
  background-position: 0 0;
}
#stockContents .stockKnack .knackPoint.first {
  background: none;
}
#stockContents .stockKnack .knackPoint .inner {
  padding: 15px 10px 20px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/recipe_procedure_border02.gif);
  background-repeat: repeat-y;
  background-position: 50% 0;
}
#stockContents .stockKnack .knackPoint .itemLeft {
  float: left;
  width: 270px;
}
#stockContents .stockKnack .knackPoint .itemRight {
  float: right;
  width: 270px;
}
#stockContents .stockKnack .knackPoint .head {
  margin-bottom: 8px;
}
#stockContents .stockKnack .knackPoint .head .point {
  float: left;
  display: block;
  width: 58px;
  height: 56px;
  margin-right: 10px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/bg_stock_sprite_knack.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: 100%;
  white-space: nowrap;
  word-wrap: normal;
  overflow: hidden;
}
#stockContents .stockKnack .knackPoint .head .point-1,
#stockContents .stockKnack .knackPoint.orange .head .point-1 {
  background-position: 0 0;
}
#stockContents .stockKnack .knackPoint .head .point-2,
#stockContents .stockKnack .knackPoint.orange .head .point-2 {
  background-position: -60px 0;
}
#stockContents .stockKnack .knackPoint .head .point-3,
#stockContents .stockKnack .knackPoint.orange .head .point-3 {
  background-position: -120px 0;
}
#stockContents .stockKnack .knackPoint .head .point-4,
#stockContents .stockKnack .knackPoint.orange .head .point-4 {
  background-position: -180px 0;
}
#stockContents .stockKnack .knackPoint.green .head .point-1 {
  background-position: 0 -60px;
}
#stockContents .stockKnack .knackPoint.green .head .point-2 {
  background-position: -60px -60px;
}
#stockContents .stockKnack .knackPoint.green .head .point-3 {
  background-position: -120px -60px;
}
#stockContents .stockKnack .knackPoint.green .head .point-4 {
  background-position: -180px -60px;
}
#stockContents .stockKnack .knackPoint.yellow .head .point-1 {
  background-position: 0 -120px;
}
#stockContents .stockKnack .knackPoint.yellow .head .point-2 {
  background-position: -60px -120px;
}
#stockContents .stockKnack .knackPoint.yellow .head .point-3 {
  background-position: -120px -120px;
}
#stockContents .stockKnack .knackPoint.yellow .head .point-4 {
  background-position: -180px -120px;
}
#stockContents .stockKnack .knackPoint .head .title {
  display: block;
  font-size: 20px;
  font-weight: bold;
  overflow: hidden;
}
#stockContents .stockKnack .knackPoint .head .title strong,
#stockContents .stockKnack .knackPoint.orange .head .title strong {
  color: #dd5533;
}
#stockContents .stockKnack .knackPoint.green .head .title strong {
  color: #75be71;
}
#stockContents .stockKnack .knackPoint.yellow .head .title strong {
  color: #f7981d;
}
#stockContents .stockKnack .knackPoint .body {
  word-wrap: break-word;
}
#stockContents .stockKnack .knackPoint .body .text {
  font-size: 13px;
}
#stockContents .stockKnack.last {
  margin-bottom: 50px;
}

/* ソーシャル */
.social{ overflow:hidden; padding:8px 0 8px 10px; margin:15px 0 20px; background:#F4F3EB; }
.social dl{ float:right; overflow:hidden; height:21px; font-size:12px; }
.social dl dt,
.social dl dd{ float:left; margin-right:10px; }
.social dl dt,
.social dl dd.mx{ margin-top:1px; }
.social dl dd.fb{ overflow:hidden; width:110px; }
.social dl dd.tw{ overflow:hidden; width:120px; }

/* noResultBox */
#stockContents .noResultBox{
  clear:both;
  margin: 15px 0 15px 0 ;
  width:auto;
  margin-left: 19px;
  margin-right: 19px;
  border-top: 0 none ;
}
#stockContents .noResultBox .noResultText{
  padding: 15px ;
  background: #efefe6;
}
#stockContents .noResultBox p{
  color: #665533;
  font-size: 12px;
  font-weight: bold;
  text-align:center;
}
#stockContents .noResultBox ul{
  margin: 40px 0 0 0 ;
}
#stockContents .noResultBox li{
  color: #665533;
  line-height: 1.8em;
}
